<?php
$z[0]=Array("field","十万沟—大阴山景区,十万沟—大",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","十万沟—大阴山景区十万沟—大阴山景区位于崆峒山西南，泾河峡谷南侧，距城约20公里，麻武乡城子村境内。景区面积23.8平方公里，是我区天然林资源区和旅游风景区。这里融自然风光、人文景观与历史景观于一体，有大小沟峁溪谷近百条。山岩奇诡，丛木阴森，溪瀑",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","十万沟—大阴山景区_崆峒区十万沟—大阴山景区旅游",358,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　十万沟—大阴山景区\n</p><p>　　十万沟—大阴山景区位于崆峒山西南，泾河峡谷南侧，距城约20公里，麻武乡城子村境内。景区面积23.8平方公里，是我区天然林资源区和旅游风景区。这里融自然风光、人文景观与历史景观于一体，有大小沟峁溪谷近百条。山岩奇诡，丛木阴森，溪瀑激荡，深潭吐月，百鸟和鸣。据史书记载，昔日轩辕黄帝登崆峒问道时，曾将十万军马隐于沟内，石崖间“将军窑”、“藏军洞”、“击鼓窑”以及上“教坪”、“仓房梁”，“将官墓”、“仰驾山”等古遗址仍存。较著名的风景点有“虎跳崖”等景观。<div align=center style=\"margin:0 0 0 5px\"></div>",569,1133);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D4214K5F-3C11.gif",1135,1219);
$z[7][4]['name']="litpic";

?>